<?php

    if (!defined('BASEPATH'))
        exit('No direct script access allowed');


    class Welcome_model extends MY_Model
    {

        function __construct()
        {
            parent::__construct();
           
        }

        function dsq()
        {

            $query =  $this->db_bbs->get('user', 1)->result();
            var_dump($query);exit;
        
        }
    }

    